
import 'package:flutter/material.dart';
import 'package:twong/widgets/app_bar.dart';

class CashDrawPage extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    return _CashDrawState();
  }
}

class _CashDrawState extends State<CashDrawPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: DAppBar("申请提现"),
    );
  }
}